=head1 NAME

Gtk2::Pango::Cairo


=head1 METHODS

=head2 layout = $cr-E<gt>B<create_layout> 

=over

=back

=head2 $cr-E<gt>B<glyph_string_path> ($font, $glyphs)

=over

=over

=item * $font (Gtk2::Pango::Font) 

=item * $glyphs (Gtk2::Pango::GlyphString) 

=back

=back

=head2 $cr-E<gt>B<layout_path> ($layout)

=over

=over

=item * $layout (Gtk2::Pango::Layout) 

=back

=back

=head2 $cr-E<gt>B<show_glyph_string> ($font, $glyphs)

=over

=over

=item * $font (Gtk2::Pango::Font) 

=item * $glyphs (Gtk2::Pango::GlyphString) 

=back

=back

=head2 $cr-E<gt>B<show_layout> ($layout)

=over

=over

=item * $layout (Gtk2::Pango::Layout) 

=back

=back

=head2 $cr-E<gt>B<update_context> ($context)

=over

=over

=item * $context (Gtk2::Pango::Context) 

=back

=back

=head2 $cr-E<gt>B<update_layout> ($layout)

=over

=over

=item * $layout (Gtk2::Pango::Layout) 

=back

=back


=head1 SEE ALSO

L<Gtk2>

=head1 COPYRIGHT

Copyright (C) 2003-2006 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

